<link rel="shortcut icon" href="http://romastrophoto.altervista.org/thumbs/rom_astrophoto.ico" >


body {
	margin: 20px 0;
	text-align: justify;
	font: normal small Georgia, "Times New Roman", Times, serif;
	color: #A1A9AA;

}



h1, h2, h3, h4, h5, h6 {

	margin: 0;

	padding: 0;

	color: #ABECF5;

}



h3 {

	font-size: 1.3em;

	padding-top: .4em;

}



ul {
	margin-left: 0;
	padding-left: 8px;
	list-style-position: inside;

}

ul2 {
	margin-left: 0;
	padding-left: 8px;
	list-style-position: inside;

}



a {

	color: #ABECF5;

}

a2 {

	color: #ABECF5;

}



a:hover {

	text-decoration: none;

	color: #FFFFFF;

}

a:hover {
	text-decoration: none;
	color: #FFFFFF;
	z-index: 1;

}



/* Menu */



#menu {
	width: 610px;
	height: 40px;
	margin: 0 auto;
	padding-top: 20px;
	left: 187px;
	top: 15px;

}

#menu2 {

	width: 610px;

	height: 40px;

	margin: 0 auto;

}


#menu ul {

	margin: 0;

	padding: 0;

	list-style: none;

}
#menu2 ul {

	margin: 0;

	padding: 0;

	list-style: none;

}



#menu li {
	display: inline;
	

}

#menu2 li {
	display: inline;
	

}



#menu a {

	display: block;

	float: left;

	width: 120px;

	height: 28px;

	padding: 12px 1px 0 1px;

	background: url(images/img4.gif) no-repeat center top;

	text-align: center;

	text-decoration: none;

	text-transform: uppercase;

	font-size: 1em;

	font-weight: bold;

}
#menu2 a {

	display: block;

	float: left;

	width: 120px;

	height: 28px;

	padding: 12px 1px 0 1px;

	background: url(images/img4.gif) no-repeat center top;

	text-align: center;

	text-decoration: none;

	text-transform: uppercase;

	font-size: 1em;

	font-weight: bold;

}



#menu a:hover, #menu .active a {
	color: #FFFFFF;
	background-image: url(images/img3.gif);

}

#menu2 a:hover, #menu .active a {
	color: #FFFFFF;
	background-image: url(images/img3.gif);

}



/* Header */



#header {
	width: 660px;
	height: 2.25em;
	margin: 0 auto;
	padding: 20px;
	background: #405152 url(images/img2.gif);
	border: 2px solid #2D3939;
	border-top: none;
	left: 152px;
	top: 77px;

}



#header * {

	text-transform: uppercase;

	text-decoration: none;

}



#header h1 {

	float: left;

	font-size: 2em;

}



#header h2 {

	float: right;

	padding-top: .25em;

	font-size: 1.6em;

}



/* Content */



#content {
	width: 660px;
	margin: 0 auto;
	padding: 20px;
	border: 2px solid #2D3939;
	border-top: none;
	z-index: -1;
	left: 151px;
	top: 156px;
}



#colOne {
	float: left;
	border-right-style: solid;
	border-color: #999999;
	border-right-width: thin;
	width: 480px;

}



#colTwo {
	float: right;
	width: 140px;

}



/* Footer */



#footer {
	text-align: center;
	font-size: smaller;
	width: 660px;
	margin: auto;
	padding: 20 px;
	left: 171px;
}
